## python-catkin-sphinx 0.2.2

=== debian/changelog ===
python-catkin-sphinx (0.2.2-1) precise trusty utopic vivid wily xenial wheezy jessie; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- William Woodall <william@osrfoundation.org>  Fri, 15 Apr 2016 19:15:49 -0700
