=== debian/control ===
Source: python-catkin-sphinx
Maintainer: William Woodall <william@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: python-all (>= 2.6.6-3), debhelper (>= 7)
Standards-Version: 3.9.1
X-Python3-Version: >= 3.2



Package: python-catkin-sphinx
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-sphinx
Conflicts: python3-catkin-sphinx
Description: Sphinx extension for Catkin projects
 Sphinx extension for Catkin projects that provides a custom ROS theme and a Sphinx domain for cmake.
