## python-catkin-sphinx 0.3.1

=== debian/changelog ===
python-catkin-sphinx (0.3.1-1) xenial yakkety zesty artful bionic cosmic disco eoan jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- William Woodall <william@osrfoundation.org>  Wed, 15 Jan 2020 23:28:45 +0000
