=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Maintainer: William Woodall <william@osrfoundation.org>
 Section: python
 Priority: optional
-Build-Depends: python-all (>= 2.6.6-3), debhelper (>= 7)
+Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7)
 Standards-Version: 3.9.1
-X-Python3-Version: >= 3.2
+X-Python3-Version: >= 3.4
