=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.8.5 at
-# Fri, 15 Apr 2016 19:15:49 -0700
+# Wed, 15 Jan 2020 23:28:45 +0000
 
 %:
 	dh $@ --with python2 --buildsystem=python_distutils
